Subject: RE: Tentative Vacation Plans
From: [email-masked]
To: [email-masked]
Date: Thu, 5 Jul 2001 08:55:19 -0700 (PDT)

Ricki, are you planning on Ava covering for you next week when she gets back? Or is Alma
covering for you? Thanks. Lynn

 -----Original Message-----
From: 	Winters, Ricki  
Sent:	Thursday, July 05, 2001 7:58 AM
To:	Nacey, Sheila; Blair, Lynn; Scott, Donna; Dietz, Rick; Brown, Sharon; Carrillo, Alma
Cc:	Corman, Shelley
Subject:	Tentative Vacation Plans

I just wanted to let you know that I will need to leave today around 4:00.  At this time, I don't know the actual flight time for tomorrow,  but it could be as early as 3:30.  I will be on vacation Monday , Tuesday and possibly Wednesday.  I will send out a separate message to everyone once I have flight arrangements finalized.

Sorry for being so evasive, but things are still in a state of turmoil for me.

Thanks for understanding,
Ricki